body {
	margin: 0px;
	font-family: 'Varela Round', sans-serif;
}
	#ad {
		display: block;
		border: 1px solid #666;
		overflow: hidden;
		width: 968px;
		height: 248px;
		-moz-user-select: -moz-none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}	
		#banner{
			position: absolute;
			display: block;
			width: 968px;
			height: 248px;
			overflow: hidden;
		}
			#content{
				position: absolute;
				width: 968px;
				height: 248px;
				top: 0;
				left: 0;
			}
				#fondo{
					position: absolute;
					top: 0;
					left: 0;
				}
			/* PLACA 1 */
				#para{
					opacity: 0;
					position: absolute;
					top: 51px;
					left: 265px;
					animation-duration: 9500ms;
					animation-timing-function: ease-out;
					animation-name: para;
					animation-iteration-count: 3;
				}
					@keyframes para{
						0%{
							opacity: 0;
							transform: scale(2);
						}
						5%{
							opacity: 1;
							transform: scale(0.9);
						}
						7%{
							transform: scale(1);
						}
						38%{
							opacity: 1;
						}
						40%{
							opacity: 0;
						}
					}

				#cuidemonos{
					opacity: 0;
					position: absolute;
					top: 146px;
					left: 247px;
					animation-duration: 9500ms;
					animation-timing-function: ease-out;
					animation-name: esfuerzo;
					animation-iteration-count: 3;
				}
					@keyframes esfuerzo{
						8% {
							opacity: 0;
							transform: translate(0, 25px);
						}
						12% {
							opacity: 1;
							transform: translate(0);
						}
						38%{
							opacity: 1;
							transform: translate(0);
						}
						40%{
							opacity: 0;
						}
					}
			

			/* PLACA 2 */
				#hashtag{
					position: absolute;
					top: 112px;
					left: 78px;
					animation-duration: 9500ms;
					animation-timing-function: ease-out;
					animation-name: hashtag;
					animation-iteration-count: 3;
				}
					@keyframes hashtag{
						0%{
							opacity: 0;
						}
						38%{
							opacity: 0;
							transform: scale(0);
						}
						42%{
							opacity: 1;
							transform: scale(1.1);
						}
						43%{
							transform: scale(1);
						}
						100%{
							opacity: 1;
						}
					}
				#cuidarte{
					position: absolute;
					top: 111px;
					left: 102px;
					transform-origin: left center;
					animation-duration: 9500ms;
					animation-timing-function: ease-out;
					animation-name: cuidarte;
					animation-iteration-count: 3;
				}
					@keyframes cuidarte{
						0%{
							opacity: 0;
						}
						43%{
							opacity: 0;
							transform: scale(0, 1);
						}
						48%{
							opacity: 1;
							transform: scale(1);
						}
						100%{
							opacity: 1;
						}
					}
				#mas-info{
					position: absolute;
					top: 98px;
					left: 544px;
					animation-duration: 9500ms;
					animation-timing-function: ease-out;
					animation-name: mas-info;
					animation-iteration-count: 3;
				}
					@keyframes mas-info{
						0%{
							opacity: 0;
						}
						60%{
							opacity: 0;
							transform: scale(2);
						}
						65%{
							opacity: 1;
							transform: scale(0.9);
						}
						67%{
							transform: scale(1);
						}

						80%{
							transform: scale(1);
						}
						84%{
							transform: scale(1.1);
						}
						88%{
							transform: scale(1);
						}

						90%{
							transform: scale(1);
						}
						94%{
							transform: scale(1.1);
						}
						98%{
							transform: scale(1);
						}

						100%{
							opacity: 1;
						}
					}
		/* PLACA FINAL */
			#placa-final{
				position: absolute;
				top: 0;
				left: 0;
				animation-duration: 9500ms;
				animation-timing-function: ease-out;
				animation-name: placa-final;
				animation-iteration-count: 3;
			}
				@keyframes placa-final{
					0%{
						opacity: 0;
					}
					100%{
						opacity: 0;
					}
				}